重新运行
方法: POST
端点: /api/v1/rerun
使用 Content-Type: application/json 发送请求体。
POST
/api/v1/rerunRerun previous runRequired
Stored only in this browser tab. Sent only to https://openapi.coreclaw.com.
BodyRequiredapplication/json
FieldTypeRequiredDescription
run_slugstringyesHistorical run to replay.callback_urlstringyesWebhook URL for async completion callbacks.Request body (JSON)
{ "run_slug": "YOUR_RUN_SLUG", "callback_url": "https://your-callback.example.com/webhook"}| 参数 | 类型 | 必填 | 说明 |
|---|---|---|---|
| run_slug | String | 是 | 运行唯一标识符 |
| callback_url | String | 是 | 回调地址 |
{ "code": 0, "message": "success", "data": { "run_slug": "01KSFDS8XWTJME33C08XMCR6B9" }}| 参数 | 示例 | 类型 | 说明 |
|---|---|---|---|
| code | 0 | Integer | 全局状态码 |
| message | success | String | 响应消息 |
| data | - | Object | 响应数据 |
| run_slug | 01KSFDS8XWTJME33C08XMCR6B9 | String | 运行唯一标识符 |